<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/action_sort"
        android:icon="@drawable/ic_sort"
        android:title="排序"
        app:showAsAction="always" />
    <item
        android:id="@+id/action_create_backup"
        android:icon="@drawable/ic_add"
        android:title="新建备份"
        app:showAsAction="always" />
</menu>